.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.361816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.313477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.175733,0.000000,0.000000,0.175735,0,0);-ms-transform:matrix(0.175733,0.000000,0.000000,0.175735,0,0);-webkit-transform:matrix(0.175733,0.000000,0.000000,0.175735,0,0);}
.m0{transform:matrix(0.175735,0.000000,0.000000,0.175735,0,0);-ms-transform:matrix(0.175735,0.000000,0.000000,0.175735,0,0);-webkit-transform:matrix(0.175735,0.000000,0.000000,0.175735,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.087600px;}
.ls2{letter-spacing:-0.068800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.087600px;}
.ws2{word-spacing:-0.068800px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.287597px;}
._0{margin-left:-3.167600px;}
._4{margin-left:-2.111814px;}
._1{margin-left:-1.063840px;}
._2{width:169.083770px;}
._6{width:1103.234736px;}
._5{width:1201.679372px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:11.528000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.y6e{bottom:5.148720px;}
.y21{bottom:5.216423px;}
.y27{bottom:5.919364px;}
.y28{bottom:6.356268px;}
.y1d{bottom:9.087405px;}
.y0{bottom:16.870588px;}
.y6c{bottom:20.543835px;}
.y2a{bottom:23.197059px;}
.y6b{bottom:33.899718px;}
.y6a{bottom:40.577659px;}
.y29{bottom:41.861329px;}
.y69{bottom:47.255600px;}
.y68{bottom:53.933541px;}
.y67{bottom:60.611483px;}
.y66{bottom:67.289424px;}
.y65{bottom:73.967365px;}
.y3f{bottom:80.193322px;}
.y1b{bottom:80.546508px;}
.y64{bottom:80.645306px;}
.y4{bottom:86.829367px;}
.y63{bottom:87.323247px;}
.y3e{bottom:91.440381px;}
.y62{bottom:94.001188px;}
.y23{bottom:95.384449px;}
.y36{bottom:96.911912px;}
.y3{bottom:99.761035px;}
.y61{bottom:100.679130px;}
.y2{bottom:101.023853px;}
.y3d{bottom:102.687440px;}
.y60{bottom:107.357071px;}
.y1a{bottom:108.136296px;}
.y35{bottom:108.158971px;}
.y26{bottom:111.107535px;}
.y3c{bottom:113.934498px;}
.y5f{bottom:114.035012px;}
.y6d{bottom:121.182346px;}
.y22{bottom:125.006562px;}
.y3b{bottom:125.181557px;}
.y34{bottom:130.653088px;}
.y5e{bottom:132.726968px;}
.y55{bottom:134.694947px;}
.y3a{bottom:136.428616px;}
.y5d{bottom:136.827646px;}
.y33{bottom:141.900147px;}
.y54{bottom:145.825388px;}
.y39{bottom:147.675675px;}
.y53{bottom:151.390573px;}
.y32{bottom:153.147206px;}
.y52{bottom:156.955759px;}
.y38{bottom:158.922734px;}
.yf{bottom:160.922347px;}
.y51{bottom:162.520944px;}
.y31{bottom:164.394265px;}
.y15{bottom:165.344816px;}
.ye{bottom:165.733839px;}
.y50{bottom:168.086129px;}
.y5c{bottom:168.582288px;}
.y37{bottom:170.169792px;}
.y5b{bottom:172.682966px;}
.y14{bottom:173.493575px;}
.y4f{bottom:173.651315px;}
.yd{bottom:173.967108px;}
.y13{bottom:178.525027px;}
.y4e{bottom:179.216500px;}
.y16{bottom:183.294111px;}
.y4d{bottom:184.781685px;}
.y30{bottom:186.888382px;}
.y40{bottom:187.248122px;}
.y12{bottom:187.410214px;}
.yc{bottom:188.384470px;}
.y4c{bottom:190.346871px;}
.yb{bottom:192.799489px;}
.y11{bottom:193.662139px;}
.y19{bottom:196.822178px;}
.ya{bottom:197.610981px;}
.y2f{bottom:198.135441px;}
.y25{bottom:198.257171px;}
.y1e{bottom:198.798374px;}
.y4b{bottom:201.477311px;}
.y5a{bottom:202.979907px;}
.y10{bottom:204.720194px;}
.y9{bottom:205.242938px;}
.y4a{bottom:207.042497px;}
.y2e{bottom:209.382500px;}
.y6{bottom:210.988133px;}
.y8{bottom:213.689259px;}
.y49{bottom:218.172938px;}
.y2d{bottom:220.629559px;}
.y48{bottom:223.738123px;}
.y47{bottom:229.303308px;}
.y59{bottom:229.404307px;}
.y2c{bottom:231.876618px;}
.y7{bottom:232.672006px;}
.y58{bottom:234.676576px;}
.y46{bottom:234.868493px;}
.y57{bottom:239.948846px;}
.y45{bottom:240.433679px;}
.y1c{bottom:241.127004px;}
.y2b{bottom:243.123676px;}
.y44{bottom:245.998864px;}
.y1{bottom:253.147206px;}
.y20{bottom:254.192093px;}
.y5{bottom:254.655426px;}
.y56{bottom:256.709718px;}
.y43{bottom:265.289781px;}
.y42{bottom:273.725076px;}
.y41{bottom:282.160370px;}
.y1f{bottom:282.534483px;}
.y24{bottom:283.801066px;}
.y17{bottom:283.899016px;}
.y18{bottom:286.988381px;}
.h4{height:11.955797px;}
.hb{height:18.648000px;}
.h9{height:21.312000px;}
.h6{height:23.976000px;}
.h5{height:26.640000px;}
.h3{height:29.039062px;}
.h2{height:29.304000px;}
.ha{height:30.205078px;}
.h7{height:33.187500px;}
.h1{height:263.954412px;}
.h8{height:266.063235px;}
.h0{height:298.750000px;}
.w3{width:566.570588px;}
.w2{width:896.250000px;}
.w1{width:925.773529px;}
.w0{width:956.000000px;}
.x0{left:10.192647px;}
.x16{left:14.236758px;}
.x18{left:77.322478px;}
.x1d{left:90.718047px;}
.xa{left:200.246184px;}
.x1{left:203.704589px;}
.x17{left:224.762866px;}
.x6{left:260.574188px;}
.x14{left:280.953444px;}
.x4{left:305.952358px;}
.x2{left:316.941563px;}
.x5{left:319.066776px;}
.x9{left:321.567046px;}
.x3{left:325.363257px;}
.x7{left:333.757169px;}
.x8{left:338.413597px;}
.xb{left:398.987067px;}
.x19{left:422.377612px;}
.x1c{left:427.223301px;}
.x1b{left:430.035065px;}
.x1a{left:463.836984px;}
.xc{left:479.597717px;}
.xe{left:578.400274px;}
.xd{left:597.372081px;}
.xf{left:658.415812px;}
.x12{left:773.938235px;}
.x11{left:775.044014px;}
.x10{left:848.443221px;}
.x13{left:854.536400px;}
.x15{left:910.717152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.166159pt;}
.ls2{letter-spacing:-0.130499pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.166159pt;}
.ws2{word-spacing:-0.130499pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.132680pt;}
._0{margin-left:-6.008278pt;}
._4{margin-left:-4.005673pt;}
._1{margin-left:-2.017884pt;}
._2{width:320.716774pt;}
._6{width:2092.607031pt;}
._5{width:2279.336047pt;}
.fs2{font-size:21.866220pt;}
.fs1{font-size:53.110181pt;}
.fs6{font-size:56.903766pt;}
.fs5{font-size:60.697350pt;}
.fs4{font-size:68.284519pt;}
.fs3{font-size:75.871688pt;}
.fs0{font-size:83.458856pt;}
.y6e{bottom:9.766052pt;}
.y21{bottom:9.894471pt;}
.y27{bottom:11.227804pt;}
.y28{bottom:12.056519pt;}
.y1d{bottom:17.236919pt;}
.y0{bottom:32.000000pt;}
.y6c{bottom:38.967387pt;}
.y2a{bottom:44.000000pt;}
.y6b{bottom:64.300720pt;}
.y6a{bottom:76.967387pt;}
.y29{bottom:79.402243pt;}
.y69{bottom:89.634053pt;}
.y68{bottom:102.300720pt;}
.y67{bottom:114.967387pt;}
.y66{bottom:127.634053pt;}
.y65{bottom:140.300720pt;}
.y3f{bottom:152.110067pt;}
.y1b{bottom:152.779988pt;}
.y64{bottom:152.967387pt;}
.y4{bottom:164.697265pt;}
.y63{bottom:165.634053pt;}
.y3e{bottom:173.443400pt;}
.y62{bottom:178.300720pt;}
.y23{bottom:180.924479pt;}
.y36{bottom:183.821757pt;}
.y3{bottom:189.225952pt;}
.y61{bottom:190.967387pt;}
.y2{bottom:191.621256pt;}
.y3d{bottom:194.776733pt;}
.y60{bottom:203.634053pt;}
.y1a{bottom:205.112081pt;}
.y35{bottom:205.155091pt;}
.y26{bottom:210.747904pt;}
.y3c{bottom:216.110067pt;}
.y5f{bottom:216.300720pt;}
.y6d{bottom:229.857727pt;}
.y22{bottom:237.111471pt;}
.y3b{bottom:237.443400pt;}
.y34{bottom:247.821757pt;}
.y5e{bottom:251.755476pt;}
.y55{bottom:255.488324pt;}
.y3a{bottom:258.776733pt;}
.y5d{bottom:259.533609pt;}
.y33{bottom:269.155091pt;}
.y54{bottom:276.600457pt;}
.y39{bottom:280.110067pt;}
.y53{bottom:287.156457pt;}
.y32{bottom:290.488424pt;}
.y52{bottom:297.712457pt;}
.y38{bottom:301.443400pt;}
.yf{bottom:305.236251pt;}
.y51{bottom:308.268457pt;}
.y31{bottom:311.821757pt;}
.y15{bottom:313.624756pt;}
.ye{bottom:314.362651pt;}
.y50{bottom:318.824457pt;}
.y5c{bottom:319.765568pt;}
.y37{bottom:322.776733pt;}
.y5b{bottom:327.543701pt;}
.y14{bottom:329.081259pt;}
.y4f{bottom:329.380457pt;}
.yd{bottom:329.979452pt;}
.y13{bottom:338.624877pt;}
.y4e{bottom:339.936457pt;}
.y16{bottom:347.670837pt;}
.y4d{bottom:350.492457pt;}
.y30{bottom:354.488424pt;}
.y40{bottom:355.170776pt;}
.y12{bottom:355.478231pt;}
.yc{bottom:357.326192pt;}
.y4c{bottom:361.048457pt;}
.yb{bottom:365.700565pt;}
.y11{bottom:367.336833pt;}
.y19{bottom:373.330769pt;}
.ya{bottom:374.826965pt;}
.y2f{bottom:375.821757pt;}
.y25{bottom:376.052653pt;}
.y1e{bottom:377.079203pt;}
.y4b{bottom:382.160591pt;}
.y5a{bottom:385.010701pt;}
.y10{bottom:388.311665pt;}
.y9{bottom:389.303203pt;}
.y4a{bottom:392.716591pt;}
.y2e{bottom:397.155091pt;}
.y6{bottom:400.200643pt;}
.y8{bottom:405.324117pt;}
.y49{bottom:413.828724pt;}
.y2d{bottom:418.488424pt;}
.y48{bottom:424.384724pt;}
.y47{bottom:434.940724pt;}
.y59{bottom:435.132297pt;}
.y2c{bottom:439.821757pt;}
.y7{bottom:441.330444pt;}
.y58{bottom:445.132697pt;}
.y46{bottom:445.496724pt;}
.y57{bottom:455.133097pt;}
.y45{bottom:456.052724pt;}
.y1c{bottom:457.367819pt;}
.y2b{bottom:461.155091pt;}
.y44{bottom:466.608724pt;}
.y1{bottom:480.167643pt;}
.y20{bottom:482.149577pt;}
.y5{bottom:483.028423pt;}
.y56{bottom:486.924988pt;}
.y43{bottom:503.199585pt;}
.y42{bottom:519.199585pt;}
.y41{bottom:535.199585pt;}
.y1f{bottom:535.909200pt;}
.y24{bottom:538.311645pt;}
.y17{bottom:538.497436pt;}
.y18{bottom:544.357320pt;}
.h4{height:22.677662pt;}
.hb{height:35.371381pt;}
.h9{height:40.424435pt;}
.h6{height:45.477490pt;}
.h5{height:50.530544pt;}
.h3{height:55.081067pt;}
.h2{height:55.583598pt;}
.ha{height:57.292756pt;}
.h7{height:62.949791pt;}
.h1{height:500.666667pt;}
.h8{height:504.666667pt;}
.h0{height:566.666667pt;}
.w3{width:1074.666667pt;}
.w2{width:1700.000000pt;}
.w1{width:1756.000000pt;}
.w0{width:1813.333333pt;}
.x0{left:19.333333pt;}
.x16{left:27.004171pt;}
.x18{left:146.664672pt;}
.x1d{left:172.073283pt;}
.xa{left:379.825399pt;}
.x1{left:386.385273pt;}
.x17{left:426.328449pt;}
.x6{left:494.255085pt;}
.x14{left:532.910297pt;}
.x4{left:580.328043pt;}
.x2{left:601.172281pt;}
.x5{left:605.203368pt;}
.x9{left:609.945861pt;}
.x3{left:617.146484pt;}
.x7{left:633.067992pt;}
.x8{left:641.900268pt;}
.xb{left:756.795552pt;}
.x19{left:801.162556pt;}
.x1c{left:810.353820pt;}
.x1b{left:815.687153pt;}
.x1a{left:879.802368pt;}
.xc{left:909.697204pt;}
.xe{left:1097.105123pt;}
.xd{left:1133.090697pt;}
.xf{left:1248.877969pt;}
.x12{left:1468.000000pt;}
.x11{left:1470.097432pt;}
.x10{left:1609.320475pt;}
.x13{left:1620.877969pt;}
.x15{left:1727.441181pt;}
}
